/*------comman-css-start------*/

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: 0;
}
ul,ol{
  list-style: none;
  margin: 0;
  padding: 0;
}
a{
  display: inline-block;
  text-decoration: none;
}
a:hover{

  text-decoration: none;
}
p{
  margin: 0;
}
h1,h2,h3,h4,h5,h6{
  margin: 0;
  color: #111;
  font-family: 'Raleway', sans-serif;

}
p{
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  color: #353535;
  font-family: 'Open Sans', sans-serif;

}

body{
  overflow-x: hidden;
}
.heading{
  padding-bottom: 60px;
}

.heading h2{
  font-size: 35px;
  font-weight: 400;
}
.heading p{
  width: 570px;
  margin: 0 auto;
  padding-top: 15px;

}
/*------comman-css-start------*/

/*----------------navigation-area-start------------------*/

.navbar{
  padding: 16px 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
}
.navbar-brand img{
    width: 172px;
  height: 100%;
}

.navbar-expand-lg .navbar-nav .nav-link{
  padding: 0;
}

.navbar ul li a{

  font-size: 16px;
  color: #ffff;
  font: 500;
  font-family: 'Raleway', sans-serif;
  position: relative;
}


.navbar ul li {
   padding-left: 12px;
   font-weight: 500;
}
.navbar ul li a:hover {
color: #FEC600;
}
/* ------------------navigation-area-end---------------------- */

/*-------------------------banner-area-css-start--------------------*/

#banner{
 background-image: url(../imgs/hero-map-bg.png);
 background-size: contain;
 background-position: top center;
 background-repeat: no-repeat;
 
}
.with-floating-icon {
position: relative;
z-index: 1;
}
.preview-blob-image.with-floating-icon .floating-icons img {
position: absolute;
max-width: 50px;
z-index: -1;
}
.preview-blob-image.with-floating-icon .floating-icons .icon-1 {
left: 8%;
top: 5%;
}
.preview-blob-image.with-floating-icon .floating-icons .icon-2 {
right: 10%;
top: 17%;
}
.preview-blob-image.with-floating-icon .floating-icons .icon-3 {
left: 25%;
bottom: -5%;
}
.banner-slider{
  background-color: #0041eaf2;
 
}
.hero-img img{
max-width: 100%;
}

.overley{
padding-top: 200px;
 padding-bottom: 100px;
}
.contanet{
margin-top: 20px;
}
.banner-slider h3{
  font-size: 33px;
  font-weight: 600;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  text-transform: capitalize;
}
.banner-slider h2{
  font-size: 80px;
  font-weight: 700;
  color: #FEC600;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;

}
.banner-slider p{
 color: #fff;
 max-width: 620px;
 margin: 0 auto;
 font-family: 'Open Sans', sans-serif;
 padding: 11px 0 50px;

}
.contanet a{
  padding: 15px 35px;
  border-radius: 5px;
  background-color: #FEC600;
  color: #fff;
  border: 1px solid #FEC600;
  font-weight: 700;
  transition: all linear .4s;
}
.contanet a:hover{
  background-color: transparent;
  
}

#banner-botttom{
background-color: #0146f6;
}

/* ----------------------banner-area-end-------------------*/

/*-----------------------banner-bottom-area-css-start-------------------*/

.info-boxes-wrapper {
border-radius: 15px;
background-color: #0146f6;
-webkit-box-shadow: 0px 2px 14px 0px rgba(0, 64, 229, 0.59);
box-shadow: 0px 2px 14px 0px rgba(0, 64, 229, 0.59);
position: relative;
z-index: 1;
padding: 70px 105px;
border-top: 4px solid #dce5fb;
}

.info-boxes-wrapper .info-boxes {
display: -ms-grid;
display: grid;
-ms-grid-columns: (1fr)[2];
grid-template-columns: repeat(2, 1fr);
gap: 250px;
}

.info-boxes-wrapper .box-item {
color: #fff;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.info-boxes-wrapper .box-item .box-icon {
margin-right: 40px;
-webkit-box-flex: 0;
-ms-flex: 0 0 80px;
flex: 0 0 80px;
width: 80px;
font-size: 80px;
line-height: 0.5;
}
.info-boxes-wrapper .box-item .box-title {
font-size: 24px;
font-weight: 500;
margin-bottom: 15px;
color: #fff;
width: 319px;
}
.info-boxes-wrapper::after {
position: absolute;
content: "";
width: 2px;
background-color: #215ffb;
top: 15%;
bottom: 15%;
right: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
.box-content p{
color: #fff;
text-align: justify;
}

/*-----------------------banner-bottom-area-css-end-------------------*/

/*-------------------introduction-area-css-start---------------*/

.introduction-bg{
background-color: #EFEDF0;
padding: 80px 0;
}
.introduction-img{
  margin-right: 28px;
}
.introduction-text h6{
 font-weight: 700;
 color: #856700;
 padding-bottom: 10px;
}
.introduction-text h2{
font-size: 53px;
 font-weight: 700;
 color: #0146f6;
 padding-bottom: 25px;
}
.introduction-text p{
font-size: 16px;
font-weight: 500;
color: #000000;
line-height: 36px;
text-align: justify;
padding-bottom: 19px;
font-family: system-ui;
}
.intro-itam-one{
display: flex;
}
.intro-icon{
margin-right: 15px;
margin-top: 13px;
}

/*-------------------introduction-area-css-end---------------*/

/* --------------------sponser-area-css-start--------------------- */

#sponer{
margin: 40px 0;
}

.single-logo img{
width: 60%;
}

.sponser-row{
 background-color: #fff;
 border-radius: 15px;
 padding: 40px 0;
 box-shadow: 1px 2px 5px 4px #9c9898;
}
.sponser-text {
margin-top: 20px;
margin-left: 10px;
 
}
.sponser-text h4{
 font-weight: 700;
 font-size: 30px;
}

/* --------------------sponser-area-css-end--------------------- */

/*---------------------participaint-area-css-start----------------- */

.participaint-text h2{
font-size: 50px;
font-weight: 700;
padding-bottom: 50px;
}
.participaint-text ul li{
    background-color: #fff;
    border-radius: 15px;
    margin-bottom: 15px;
    font-size: 17px;
    font-weight: 500;
    transition: all linear .4s;
    display: flex;
    padding: 10px;
    box-shadow: 2px 1px 5px 2px #d7d7d7;
}
.participaint-text ul li span{
       font-weight: 700;
       display: contents;
}
.participaint-text ul li:hover{
 background-color: #0146f6;


}
.participaint-text ul li i{
       width: 46px;
      height: 46px;
      border-radius: 14%;
     line-height: 44px;
     text-align: center;
     margin-right: 21px;
     border: 1px solid #d9d9d9;
     padding: 0px 10px;
     color: #a90909;
}

/*---------------------participaint-area-css-end----------------- */

/* -------------------objcetive-area-css-start------------------ */

img {
max-width: 100%;
}
.agency-about-image {
position: relative;
}
.agency-about-image .about-shape-1 {
position: absolute;
bottom: 50px;
right: 200px;
-webkit-animation: movebounce2 6s linear infinite;
animation: movebounce2 6s linear infinite;
}
.agency-about-image .about-shape-2 {
position: absolute;
top: 30px;
left: 30px;
-webkit-animation: movebounce 5s linear infinite;
animation: movebounce 5s linear infinite;
}
.agency-about-title span{
  font-weight: 700;
  color: #215ffb;
}
.agency-about-title h2{
  font-weight: 700;
  color: #0b0c0c;
  font-size: 45px;
  padding-bottom: 25px;
}
.agency-text ul li{
  padding-bottom: 10px;
  font-weight: 600;
}
.agency-text ul li i{
 margin-right: 10px;
 font-size: 14px;
}
.aply-btn i{
font-size: 12px;
margin-left: 10px;
}
.aply-btn {
  margin-top: 30px;
  padding: 13px 25px;
  border: 1px solid #215ffb;
  font-weight: 700;
}
#about{
  margin: 100px 0;
}

/* -------------------objcetive-area-css-end------------------ */


/*-----------------Special-Features-area-css-start-----------------*/

.feature-title h2{
font-size: 45px;
font-weight: 700;
color: #FEC600;
padding-bottom: 70px;
}
.why-choose-area {
background: #0008ff;
padding: 70px 0;
}
.why-choose-area .why-chose-circle-area {
position: relative;
max-width: 540px;
padding: 35px;
}
.why-choose-area .why-chose-circle-area .single-circle-item {
position: absolute;
}
.why-choose-area .why-chose-circle-area .single-circle-item .circle-icon i {
width: 70px;
height: 70px;
background: #fff;
text-align: center;
color: rgb(255 24 0);
font-size: 25px;
line-height: 74px;
-webkit-border-radius: 50%;
border-radius: 50%;
}
.why-choose-area .why-chose-circle-area .single-circle-item h6 {
color: #fff;
font-size: 14px;
font-weight: 700;
width: 164px;
text-align: center;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-one {
top: 0;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
text-align: center;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-one h6 {
margin-top: 16px;
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-two {
top: 60%;
left: 0;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-two h6 {
position: absolute;
left: 82px;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-three {
bottom: 0;
left: 51%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-three h6 {
position: absolute;
top: -37px;
left: 50%;
-webkit-transform: translateX(-50%);
-ms-transform: translateX(-50%);
transform: translateX(-50%);
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-four {
right: 0;
top: 60%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.why-choose-area .why-chose-circle-area .single-circle-item.circle-four h6 {
position: absolute;
right: 75px;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}


.why-choose-area .why-chose-circle-area .single-circle-item.circle-five {
right: 64px;
top: 37%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}
.why-choose-area .why-chose-circle-area .single-circle-item.circle-six {
left: 57px;
top: 38%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}


/*-----------------Special-Features-area-css-end-----------------*/


/*----------------------curriculum-area-css-end-------------------*/
.curriculam-itam-text{
 display: flex;
 margin-bottom: 5px;
 
}
.curriculam-itam-text{
 margin-left: 7px;
 
}
.curriculam-itam-text p{
 font-weight: 600;
 font-size: 14px;
}

#curriculum{
background: rgb(229 239 251);
padding: 50px 0;
}

.curriculum-title h2{
  font-size: 45px;
  text-transform: capitalize;
  font-weight: 700;
  color: #856700;
  margin-bottom: 100px;
}
.curriculum-itam{
 background-color: #fff;
 border-radius: 8px;
 padding: 12px 7px;
 margin-bottom: 20px;
 height: 385px;
 position: relative;
}
.curriculum-itam::before{
  position: absolute;
  content: '';
  background-color: #0400FF;
  left: 0;
  bottom: 0;
  height: 4px;
  width: 0%;
  visibility: hidden;
  transition: all linear .9s;
}
.curriculum-itam:hover::before{
  width: 100%;
  visibility: visible;
}
.curriculum-icon img{
width: 70px;
}
.curriculum-content h4{
text-align: center;
font-size: 20px;
font-weight: 700;
padding-bottom: 20px;
padding-top: 15px;
font-family: system-ui;
}
.curriculum-content ul li{
 font-size: 14px;
 font-weight: 600;
 padding-bottom: 12px;
}
.curriculum-content ul li i{
margin-right: 2px;
}
.curriculum-content ul{
 margin-left: 20px;
}
.bousher-btn{
text-align: center;
margin-top: 50px;
}
.bousher-btn a{
padding: 15px 35px;
border-radius: 5px;
background-color: #0400ff;
color: #fff;
border: 1px solid #0400ff;
font-weight: 700;
transition: all linear .4s;
}
.bousher-btn a:hover{
 background-color: transparent;
 color: #000000;
}


/*----------------------curriculum-area-css-end-------------------*/
/*----------------------basic-information-area-css-start-------------------*/

#fee{
 margin: 50px 0;
}
.fee-title{
 text-align: center;
}
.fee-title h2{
font-size: 45px;
text-transform: uppercase;
font-weight: 700;
color: #080808;
margin-bottom: 100px;
}
.fee-content-itam{
box-shadow: 1px 1px 3px 5px #e9e9e9;
height: 292px;

}
.fee-itam-title{
 text-align: center;
}
.fee-itam-title h3{
   font-size: 25px;
   font-weight: 700;
   background-color: #001CE7;
   padding: 20px 5px;
   color: #fff;
}
.fee-itam-title p{
   font-size: 28px;
   font-weight: 700;
   padding-top: 82px;
   color: #000000;
}

/*----------------------basic-information-area-css-end-------------------*/

/* ---------------counter-area-css-start--------------------------*/
.counter-bg{
background-color: #E5EFFA;
padding: 80px 0;
}
.counter-title{
 text-align: center;
}
.counter-title h2{
   font-size: 45px;
   font-weight: 700;
   padding-bottom: 100px;
}

.single-counter-itam{
display: flex;
}
.single-counter-itam .counter-icon{
  height: 94px;
  width: 94px;
  background-color: #F5F5FE;
  border-radius: 5px;
  text-align: center;
  line-height: 94px;
  box-shadow: 1px 1px 3px 1px #c1c1c1;
}
.single-counter-itam .counter-content{
    margin-left: 20px;
}
.single-counter-itam .counter-content span{
    font-size: 40px;
    font-weight: 700;
    color: #001789;
}
.single-counter-itam .counter-content p{
     font-size: 13px;
     font-weight: 700;
     text-transform: uppercase;
     color: #111;
     line-height: 16px;
     font-family: system-ui;
}


/* ---------------counter-area-css-start--------------------------*/



/*----------------------accordian-area-css-start-------------------*/

.accordian-single-item{
border: none;
margin-bottom: 35px;
box-shadow: 0px 2px 10px 5px #e7e5e5;
}
.accordian-single-item .accordion-header .accordion-button.collapsed {
border-radius: 0;
color: #101320;
}
.accordian-single-item .accordion-header .accordion-button {
font-size: 20px;
font-weight: 800;
line-height: 1;
padding: 28px 34px 32px;
background: #fff;
color: #1b5fc7;
}

.accordian-single-item .accordion-body {
padding: 32px 40px 32px;
border-top: none;
position: relative;
font-weight: 600;
text-align: justify;
font-size: 15px;
line-height: 29px;
}
.faq-section-bg{
background-color: #efecec;
padding: 70px 0;
}
.faq-title h2{
font-size: 45px;
font-weight: 800;
padding-bottom: 100px;
}

/*----------------------accordian-area-css-end-------------------*/

/*----------------------feedback-area-css-start-------------------*/

#feedback{
margin: 70px 0;
}
.feedback-title h2{
font-size: 45px;
font-weight: 700;
color: #000000;
margin-bottom: 100px;
}

.feedback-left h3{
font-size: 45px;
font-weight: 700;
padding-bottom: 20px;
color: #484848;
}
.feedback-left span{
color: rgb(33 0 213);
}
.feedback-left p{
font-size: 17px;
font-weight: 600;
padding-right: 100px;
text-align: justify;
line-height: 33px;
}

.feedback-itam{
 padding: 46px 15px;
}
.feedback-main .icon{
width: 50px;
height: 50px;
background-color: #FFFFFF;
border-radius: 50%;
position: absolute;
text-align: center;
line-height: 50px;
z-index: 1;
cursor: pointer;
box-shadow: 0px 1px 7px 2px #e9e8e8;
transition: all linear .4s;
}
.feedback-main .icon:hover{
background-color: #0D4BEB;
color: #fff;
}
.feedback-main .icon.right{
top: 118px;
left: -23px;
}
.feedback-main .icon.left{
top: 118px;
right: -23px;
}

.feedback-main{
box-shadow: 0px 1px 20px 4px #adadad;
border-radius: 4px;
position: relative;
}
.feedback-main::before{
position: absolute;
content: '';
width: 50%;
height: 8px;
background-color: #0146f6;
margin-left: auto;
}
.feedback-itam .feedback-icon{
  border: 1px solid #e5e5e5;
  width: 130px;
  margin: 0 auto;
  padding: 6px 1px;
  color: #e7b500;
  border-radius: 5px;
  margin-bottom: 5px;
}
.feedback-itam .feedback-icon ul li{
  display: inline-block;
}
.feedback-itam p{
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  line-height: 28px;
}
.feedback-descr{
display: flex;
margin: 0 auto;
width: 38%;
margin-top: 20px;
}
.feedback-img img{
width: 70px;
border-radius: 50%;
}
.feedback-text{
margin-left: 8px;
margin-top: 8px;
}
.feedback-text h5{
font-weight: 700;
color: #0146f6;
}
.feedback-text span{
font-weight: 600;
color: #505052;
font-size:14px;
}

/*----------------------feedback-area-css-end-------------------*/



.basdge-bg{
  margin: 100px 0;
}
.basdge-row{
background-color: aliceblue;
padding: 30px 0;
}

.basdge-img{
margin-left: 125px;
}
.basdge-img img{
  width: 324px;
}
.basdge-btn{
text-align: center;
margin-top: 101px;
margin-right: 78px;
}
.basdge-btn a{
padding: 15px 45px;
border-radius: 5px;
background-color: #0400FF;
color: #fff;
border: 1px solid #0400FF;
font-weight: 700;
transition: all linear .4s;
}
.basdge-btn a:hover{
  background-color: transparent;
  color: #000000;
}




/*----------------------recognition-area-css-start-------------------*/




#global{
margin: 50px 0;
}
.global-title{
text-align: center;
margin-bottom: 70px;
}
.global-title h2{
 font-size: 45px;
 color: #000000;
 font-weight: 700;
}
.global-itam{
text-align: center;
border: 1px solid #f5f5f5;
padding: 5px 10px;
box-shadow: 1px 1px 6px 5px #f5f5f5;
height: 400px;
}
.global-itam-img{
  padding: 30px;
}
.global-itam-img img{
 width: 70%;
}
.global-itam-text{
 padding: 10px 0;
}
.global-itam-text p{
  font-weight: 500;
  line-height: 28px;
}



/*----------------------recognition-area-css-end-------------------*/


/*----------------------contact-us-area-css-start-------------------*/

.contact-bg{
  background-color: rgb(237 237 237 / 33%);
  padding: 50px 0;
}

.contact-itam-info{
 padding: 50px 30px;
 box-shadow: 1px 1px 5px 2px #0000002e;
 border: 1px solid #fff;
 position: relative;
 transition: all linear .4s;
 border-radius: 5px;
 height: 210px;
}
.contact-itam-info::before{
  position: absolute;
  content: '';
  height: 4px;
  background-color: #1F009D;
  left: 0;
  bottom: 0;
  width: 0%;
  transition: all linear .9s;
}
.contact-itam-info:hover::before{
  width: 100%;
}
.contact-itam-info i{
   font-size: 35px;
   color: #0400ff;
   padding-bottom: 12px;
}
.contact-itam-info h3{
   font-size: 20px;
   font-weight: 700;
   margin-bottom: 8px;
}
.contact-itam-info p{
   color: #8a8888;
   font-weight: 600;
   
}
.contact-title h2{
  font-size: 45px;
  font-weight: 700;
  margin-bottom: 80px;
}

/*----------------------contact-us-area-css-end-------------------*/

/* ------footer-buttom-prat-end------ */
#footer-buttom{
background-color: #353535;
padding: 15px 0;
}
#footer-buttom p{
color: #fff;
}
#footer-buttom p span{
color: #FEC600;
}
/* ------footer-buttom-prat-end------ */

/* -----------------basic-information-area-css-start---------------------- */

#demo{
margin: 100px 0;
}
.section-title{
text-align: center;
}
.section-title h2{
font-size: 45px;
font-weight: 700;
color: #000000;
margin-bottom: 100px;
}

.demo-itam{
 border: 1px solid #6b6b6b;
}
.demo-title{
 text-align: center;
 background-color: #0008ff;
 padding: 12px 0;
}
.demo-title h2{
 color: #fff;
 font-weight: 700;
}
.demo-content{
  border-bottom: 1px solid #000000;
  padding: 15px 25px;
}
.demo-left h4{
font-size: 18px;
font-weight: 700;
font-family: 'Open Sans';
color: #282727;
}
.demo-left.fee-left h4{
font-size: 25px;
font-weight: 700;
font-family: 'Open Sans';
color: #282727;
}
.demo-left{
margin-right: 152px;
}
.demo-left h4 i{
  font-size: 15px;
  padding-left: 5px;
}
.demo-right h4{
font-size: 18px;
font-weight: 700;
font-family: 'Open Sans';
color: #282727;
}
.demo-right.last-usd h4{
font-size: 25px;
font-weight: 700;
font-family: 'Open Sans';
color: #282727;
}
.demo-right.one{
 margin-left: 13px;
}
.demo-right.four{
margin-left: -90px;
}
.demo-right.five{
margin-left: -36px;
}
.demo-right.six{
margin-left: -19px;
}
.demo-right.last-usd{
margin-left: -33px;
}

/* -----------------basic-information-area-css-end---------------------- */

#topBtn{
position: fixed;
width: 50px;
height: 50px;
bottom: 50px;
right: 50px;
background-color: #0400ff;
font-size: 22px;
color: #e8e7e6;
border: none; 
border-radius: 50%;
cursor: pointer;
display: none;
}



